- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-08-16-metamonds-trans-splicing-check/01-metamonads/Barhtelona_sp._PAP020.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-08-16-metamonds-trans-splicing-check/01-metamonads/Barhtelona_sp._PAP020.read2.paired.fastq.gz"
  "type": "paired-end"
